/*
 * Animation.h
 *
 *  Created on: Mar 27, 2020
 *      Author: ayoungblood
 */

#ifndef SRC_ECS_ANIMATION_H_
#define SRC_ECS_ANIMATION_H_

struct Animation
{
	int index;
	int frames;
	int speed;

	Animation() {}
	Animation(int i, int f, int s)
	{
		index = i;
		frames = f;
		speed = s;
	}
};



#endif /* SRC_ECS_ANIMATION_H_ */
